@charset "utf-8";

#contents{
	padding-bottom: 0;
}
#contents .concept{
	position: relative;
	background: url('../img/bg2_pc.svg') center top 60px no-repeat;
	background-size: 4500px auto;
	padding: 0 0 60px;
	margin: 0 auto 80px;
}
#contents .concept::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../img/bg.png') center top 60px no-repeat;
	background-size: 1500px auto;
}
#contents .concept h2{
	line-height: 0;
	padding: 0 0 0 100px;
	margin: 0 auto 100px;
}
#contents .concept h2::after{
	content: none;
}
#contents .concept h2 img{
	width: 450px;
	height: auto;
}
#contents .concept p.tit{
	font-size: 3rem;
	line-height: 140%;
	color: #fff;
	margin: 0 auto 40px;
}
#contents .concept p.tx{
	font-size: 1.6rem;
	line-height: 200%;
	text-align: left;
	color: #fff;
	margin: 0 auto 1em;
}
#contents .concept ul.img{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	padding: 20px 0 0;
	margin: 0 auto 40px;
}
#contents .concept ul.img>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 50px 0 0;
}
#contents .concept ul.img>li:last-child{
	margin-right: 0;
}
#contents .concept ul.img>li img{
	width: 520px;
	border-radius: 10px;
	overflow: hidden;
}
#contents .concept ul.img>li>span{
	display: block;
	font-size: 1.4rem;
	line-height: 120%;
	padding: 10px 0 0;
	color: #fff;
	text-align: center;
}

#contents h2{
	font-size: 3.6rem;
}
#contents p.img{
	line-height: 0;
	margin: 0 auto 60px;
}
#contents table{
	margin: 0 auto 80px;
}
#contents table th,
#contents table td{
	text-align: center;
	font-size: 1.6rem;
	line-height: 180%;
}
#contents table td img{
	width: 20px;
	height: auto;
}
#contents p.tx{
	text-align: center;
	margin: 0 auto 40px;
}
#contents p.btn>a{
	min-width: 450px;
}

#contents .download{
	background: #0086bb;
	padding: 80px 0;
}
#contents .download h2,
#contents .download p{
	color: #fff;
}
#contents .download p.tx{
	font-size: 1.6rem;
}
#contents .download p.btn>a{
	border: 1px solid #0086bb;
	color: #0086bb;
}
#contents .download p.btn>a:hover{
	background: #0086bb;
	border: 1px solid #fff;
	color: #fff;
}

#contents ul.imgs{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 50px;
}
#contents ul.imgs.v3{
	margin: 0 auto 80px;
}
#contents ul.imgs>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 50px 0 0;
}
#contents ul.imgs>li:last-child{
	margin-right: 0;
}
#contents ul.imgs>li img{
	border-radius: 10px;
	overflow: hidden;
}
#contents ul.imgs>li span{
	display: block;
	line-height: 0;
}
#contents ul.imgs>li span.t{
	font-size: 1.5rem;
	line-height: 160%;
	padding: 10px 0 0;
	text-align: center;
}
#contents table.p{
	margin: 0 auto 30px;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#contents .concept{
		background: url('../img/bg2.svg') left 0px top 60px no-repeat;
		background-size: 120% auto;
		padding: 0;
		margin: 0 auto 20px;
	}
	#contents .concept::before{
		background: url('../img/bg.png') left 0px top 60px no-repeat;
		background-size: 120% auto;
	}
	#contents .concept h2{padding: 0;margin-bottom: 50px;}
	#contents .concept h2 img{width: 200px;}
	#contents .concept p.tit{font-size: 1.8rem;margin-bottom: 20px;}
	#contents .concept ul.img{padding: 0;margin: 0 auto;}
	#contents .concept ul.img>li{
		display: block;
		width: 100%;
		margin: 0 auto 20px;
		text-align: center;
	}
	#contents .concept ul.img>li>span{color: #333;}
	#contents .concept ul.img>li img{border: 2px solid #ccc;}
	#contents .concept p.tx{font-size: 1.4rem;line-height: 180%;}
	#contents .concept p.tx.v2{color: #333;}
	#contents ul.imgs{margin: 0 auto;}
	#contents ul.imgs>li{
		display: block;
		width: 100%;
		margin: 0 auto 20px;
	}
	#contents table td{vertical-align: middle;}
	#contents table th, #contents table td{font-size: 1.4rem;}
	
	#contents .download h2{font-size: 2.4rem;}
	#contents .download h2>small{font-size: 1.4rem;}
	#contents .download{padding: 40px 0;}
	#contents .download p.tx{margin-bottom: 20px;font-size: 1.4rem;}
	#contents .download p.btn>a{min-width: 100%;}
}